#{extends 'border.html'/}
<div class="container view-detail">
	<section class="breadcrumb">
		<div class="row">
			<div class="col-md-12">
				<!-- Breadcrumb -->
				<ol class="breadcrumb">
					<li><a href="@{PublikCtr.home()}">&{'beranda.label'}</a></li>
					<li class="active">&{'detail_penawaran.label'}</li>
				</ol>
				<!-- End Breadcrumb -->
			</div>
		</div>
	</section>
	
	<section class="toolbar">
		<div class="row">
			<div class="col-md-12">
				#{backButton /}
				<a href="@{prakatalog.PenawaranCtr.create()}" class="btn btn-md red"><span class="fa fa-file"></span> Apply Penawaran</a>
			</div>
		</div>
	</section>
	
	<section class="content">
		<div class="row">
			<div class="col-md-12">
				<h4>&{'undangan_penawaran.label'} Alat Kesehatan 2017</h4>
			</div>
			
			<div class="col-md-7">
				<div class="panel panel-default">
					<div class="panel-heading">&{'informasi_umum.label'}</div>
					<div class="panel-body">
						<table class="table table-striped table-bordered">
							<tr>
								<td class="title bg-warning">&{'kategori_komoditas.label'}</td>
								<td>Nasional</td>
							</tr>
							<tr>
								<td class="title bg-warning">&{'komoditas.label'}</td>
								<td>Alat Kesehatan</td>
							</tr>
							<tr>
								<td class="title bg-warning">&{'kategori.label'}</td>
								<td>Peralatan Anestesi</td>
							</tr>
							<tr>
								<td class="title bg-warning">&{'dokumen_usulan.label'}</td>
								<td><a href="#">Dokumen Usulan Penawaran Alat Kesehatan.pdf</a></td>
							</tr>
							<tr>
								<td class="title bg-warning">&{'dokumen_riset.label'}</td>
								<td><a href="#">Dokumen Riset Penawaran Alat Kesehatan.pdf</a></td>
							</tr>
							<tr>
								<td class="title bg-warning">&{'jadwal_pelaksanaan.label'}</td>
								<td><a href="#">Lihat Jadwal Pelaksanaan</a></td>
							</tr>
						</table>
					</div>
				</div>
			</div>
			
			<div class="col-md-5">
				<div class="panel panel-default">
					<div class="panel-heading">&{'informasi_pengusul.label'}</div>
					<div class="panel-body">
						<table class="table table-striped table-bordered">
							<tr>
								<td class="title bg-warning">&{'nama_pengusul.label'}</td>
								<td>Asep Dadang</td>
							</tr>
							<tr>
								<td class="title bg-warning">&{'nip.label'}</td>
								<td>1000123124</td>
							</tr>
							<tr>
								<td class="title bg-warning">&{'nomor_telp.label'}</td>
								<td>081231248912</td>
							</tr>
							<tr>
								<td class="title bg-warning">&{'email.label'}</td>
								<td>dadang@javan.co.id</td>
							</tr>
						</table>
					</div>
				</div>
			</div>
			
			<div class="col-md-12">
				<div class="panel panel-default">
					<div class="panel-heading">&{'informasi_spesifikasi_produk.label'}</div>
					<div class="panel-body">
						<table class="table table-striped table-bordered">
							<tr>
								<td class="title bg-warning">&{'nama_peralatan.label'}</td>
								<td>Suntikan</td>
							</tr>
							<tr>
								<td class="title bg-warning">&{'tipe.label'}</td>
								<td>RJ45</td>
							</tr>
							<tr>
								<td class="title bg-warning">&{'merk.label'}</td>
								<td>Kidojos</td>
							</tr>
							<tr>
								<td class="title bg-warning">&{'jumlah.label'}</td>
								<td>2100</td>
							</tr>
							<tr>
								<td class="title bg-warning">&{'harga.label'}</td>
								<td>Rp. 53.000.000</td>
							</tr>
							<tr>
								<td class="title bg-warning">&{'lain_lain.label'}</td>
								<td>-</td>
							</tr>
						</table>
					</div>
				</div>
			</div>
		</div>
	</section>
</div>